ccw_device_set_options_mask
Prev | ccw devices | Next

## Name

ccw_device_set_options_mask — set some options and unset the rest

## Synopsis

`int ccw_device_set_options_mask (` | struct ccw_device * | cdev,
| unsigned long | flags`)`;

## Arguments

`cdev`

  device for which the options are to be set

`flags`

  options to be set

## Description

All flags specified in `flags` are set, all flags not specified in `flags` are cleared.

## Returns

`0` on success, -`EINVAL` on an invalid flag combination.

Prev | Up | Next
ccw_driver_unregister | Home | ccw_device_set_options